
#stacks_in_396_page31 {
	padding:  20px;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_119_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_119_page31 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_119_page31 .jwresp_col_wrapper.right{float:right}#stacks_in_119_page31 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_119_page31 #jwresp_col2_stacks_in_119_page31,#stacks_in_119_page31 #jwresp_col4_stacks_in_119_page31{float:right}#stacks_in_119_page31 #jwresp_col1_stacks_in_119_page31,#stacks_in_119_page31 #jwresp_col3_stacks_in_119_page31{margin-right:2} @media screen and (max-width:770px){#stacks_in_119_page31 .jwresp_col_wrapper.left,#stacks_in_119_page31 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_119_page31 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_119_page31 .jwresp_col{width:49%}#stacks_in_119_page31 #jwresp_col1_stacks_in_119_page31,#stacks_in_119_page31 #jwresp_col3_stacks_in_119_page31{margin:0}}  @media screen and (max-width:500px){#stacks_in_119_page31 .jwresp_col{width:100%;display:block}#stacks_in_119_page31 #jwresp_col1_stacks_in_119_page31,#stacks_in_119_page31 #jwresp_col2_stacks_in_119_page31,#stacks_in_119_page31 #jwresp_col3_stacks_in_119_page31{margin:0;margin-bottom:20px}#stacks_in_119_page31 #jwresp_col4_stacks_in_119_page31{margin:0}#stacks_in_119_page31 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_882_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_882_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_882_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_882_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_882_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_884_page31 {
	font-size: 203%;
}
#slideImgstacks_in_898_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_898_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_898_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_898_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_898_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_898_page31 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_900_page31 {
	font-size: 203%;
}
#slideImgstacks_in_763_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_763_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_763_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_763_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_763_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_765_page31 {
	font-size: 203%;
}
#slideImgstacks_in_54_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_54_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_54_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_54_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_54_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_56_page31 {
	font-size: 203%;
}
#slideImgstacks_in_776_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_776_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_776_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_776_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_776_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_778_page31 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_124_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_124_page31 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_124_page31 .jwresp_col_wrapper.right{float:right}#stacks_in_124_page31 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_124_page31 #jwresp_col2_stacks_in_124_page31,#stacks_in_124_page31 #jwresp_col4_stacks_in_124_page31{float:right}#stacks_in_124_page31 #jwresp_col1_stacks_in_124_page31,#stacks_in_124_page31 #jwresp_col3_stacks_in_124_page31{margin-right:2} @media screen and (max-width:770px){#stacks_in_124_page31 .jwresp_col_wrapper.left,#stacks_in_124_page31 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_124_page31 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_124_page31 .jwresp_col{width:49%}#stacks_in_124_page31 #jwresp_col1_stacks_in_124_page31,#stacks_in_124_page31 #jwresp_col3_stacks_in_124_page31{margin:0}}  @media screen and (max-width:500px){#stacks_in_124_page31 .jwresp_col{width:100%;display:block}#stacks_in_124_page31 #jwresp_col1_stacks_in_124_page31,#stacks_in_124_page31 #jwresp_col2_stacks_in_124_page31,#stacks_in_124_page31 #jwresp_col3_stacks_in_124_page31{margin:0;margin-bottom:20px}#stacks_in_124_page31 #jwresp_col4_stacks_in_124_page31{margin:0}#stacks_in_124_page31 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_11_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_11_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_11_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_11_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_11_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_16_page31 {
	font-size: 203%;
}
#slideImgstacks_in_30_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_30_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_30_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_30_page31 div.overlay a {
	color: #000000;
}

#slideImgstacks_in_30_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_32_page31 {
	font-size: 203%;
}
#slideImgstacks_in_732_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_732_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_732_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_732_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_732_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_734_page31 {
	font-size: 203%;
}
#slideImgstacks_in_740_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_740_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_740_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_740_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_740_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_742_page31 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_50_page31 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page31 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_50_page31 .jwresp_col_wrapper.right{float:right}#stacks_in_50_page31 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_50_page31 #jwresp_col2_stacks_in_50_page31,#stacks_in_50_page31 #jwresp_col4_stacks_in_50_page31{float:right}#stacks_in_50_page31 #jwresp_col1_stacks_in_50_page31,#stacks_in_50_page31 #jwresp_col3_stacks_in_50_page31{margin-right:2} @media screen and (max-width:770px){#stacks_in_50_page31 .jwresp_col_wrapper.left,#stacks_in_50_page31 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_50_page31 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_50_page31 .jwresp_col{width:49%}#stacks_in_50_page31 #jwresp_col1_stacks_in_50_page31,#stacks_in_50_page31 #jwresp_col3_stacks_in_50_page31{margin:0}}  @media screen and (max-width:500px){#stacks_in_50_page31 .jwresp_col{width:100%;display:block}#stacks_in_50_page31 #jwresp_col1_stacks_in_50_page31,#stacks_in_50_page31 #jwresp_col2_stacks_in_50_page31,#stacks_in_50_page31 #jwresp_col3_stacks_in_50_page31{margin:0;margin-bottom:20px}#stacks_in_50_page31 #jwresp_col4_stacks_in_50_page31{margin:0}#stacks_in_50_page31 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1070_page31 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1070_page31 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1070_page31 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1070_page31 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1070_page31 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1070_page31 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1072_page31 {
	font-size: 203%;
}
